.container {
  width: 95%;
  max-width: 2000px;
  margin: 0 auto;
  background: inherit;
  position: relative;
}

.container-header {
  width: 95%;
  height: 100%;
  max-width: 2000px;
  margin: 0 auto;
  position: relative;
}

.desktop-only {
  display: flex;
}

.mobile-only {
  display: none;
}

@media (max-width: 1023px) {
  .container {
    width: 100%;
    padding: 0px 20px;
  }

}
@media (max-width: 1023px) and (max-width: 576px) {
  .container {
    width: 100%;
    padding: 0px 20px;
  }
}
@media (max-width: 1023px) {
  .desktop-only {
    display: none !important;
  }
}
@media (max-width: 1023px) {
  .mobile-only {
    display: flex !important;
  }
}
.div__borders{
    position: relative;
}
.div__borders::before{
    position: absolute;
    content: '';
    top: 0px;
    right: -12px;
    width: 120px;
    height: 1.7px;
    background-color: black;
}
header {
  z-index: 101;
  width: 100%;
  top: 0;

  opacity: 0;
}
header:before {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  left: 0;
  bottom: 0;
  background-image: url("");
  background-repeat: repeat;
  z-index: 100;
  pointer-events: none;
}
header.hide-header {
  transform: translateY(-100px);
}
header.header-opacity-false {
  opacity: 1;
}
header .header-wrap {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid transparent;
  flex-wrap: wrap;
  align-items: center;
  height: 80px;
  width: 95%;
  margin: 0 auto;
  max-width: 2000px;
}
header .header-wrap .header-logo {
  /* transition: all 600ms ease;
  -webkit-transition: all 600ms ease; */
  transform: translateY(-100px);
}
header .header-wrap .header-logo a {
  display: inline-block;
  position: relative;
  top: 3px;
}
header .header-wrap .header-logo a img {
  width: 110px;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
}
header .header-wrap .header-logo.load-logo {
  transform: translateY(0px);
}
header .header-wrap .header-logo.hide-header-item {
  transform: translateY(-100px);
}

@media (max-width: 1023px) {
  header {
    display: none;
  }
  .sidebar__divs {
    display: none;
  }
}

.menu-desktop {
  position: fixed;
  right: 27px;
  top: 0;
  z-index: 100;
  height: 80px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  transition: all 200ms ease;
  -webkit-transition: all 200ms ease;
  transform: translateY(-100px);
}
.menu-desktop.load-hamburger {
  transform: translateY(0px);
}
.menu-desktop.hide-header-item {
  transform: translateY(-100px);
}
.menu-desktop .hamburger-inner,
.menu-desktop .hamburger-inner::before,
.menu-desktop .hamburger-inner::after {
  height: 3.5px;
  transition: width 200ms ease !important;
}
.menu-desktop .hamburger-inner::before {
  right: 0;
}
@media (min-width: 577px) {
  .menu-desktop:hover .hamburger-inner::before {
    width: 20px;
    right: 0;
  }
  .menu-desktop:hover .hamburger-inner::after {
    width: 20px;
  }
}

.menu-overlay {
  position: fixed;
  right: 0;
  top: 0;
  bottom: 0;
  width: 750px;
  padding: 0 38px 20px 38px;
  background: #ffffff;
  z-index: 1000;
  display: flex;
  flex-direction: column;
  min-height: 500px;
  height: 100vh;
  overflow-y: auto;
  transition: all 200ms ease;
  -webkit-transition: all 200ms ease;
  opacity: 0;
  transform: translateX(1000px);
}
.menu-overlay.active {
  opacity: 1;
  transform: translateX(0px);
}
.menu-overlay .title-and-close {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  padding: 22px 0 17px 0;
  position: relative;
  transition: all 200ms ease;
  -webkit-transition: all 200ms ease;
  opacity: 0;
}
.menu-overlay .title-and-close.active {
  opacity: 1;
  transform: translateX(0px);
}
.menu-overlay .title-and-close.active:after {
  width: 100%;
}
.menu-overlay .title-and-close span {
  display: inline-block;
  transition: all 200ms ease;
  -webkit-transition: all 200ms ease;
  opacity: 0;
}


.menu-overlay .title-and-close span.active {
  opacity: 1;
}
.menu-overlay .title-and-close .border {
  position: absolute;
  width: 0%;
  height: 1px;
  background: #303030;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  transition: all 200ms ease;
  -webkit-transition: all 200ms ease;
}
.menu-overlay .title-and-close .border.animate-border {
  width: 100%;
  opacity: 1;
}
.menu-overlay .menu-items {
  transition: all 200ms ease;
  -webkit-transition: all 200ms ease;
  opacity: 0;
}
.menu-overlay .menu-items.active {
  opacity: 1;
}
.menu-overlay .menu-items ul li {
  list-style: none;
  list-style-type: none;
}
.menu-overlay .menu-items ul li div {
  text-decoration: none;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  color: #1a1a1a;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%;
  cursor: pointer;
  padding: 25px 0;
  position: relative;
}
.menu-overlay .menu-items ul li div:after {
  content: "";
  position: absolute;
  width: 0%;
  border-bottom: dashed 1px #303030;
  height: 1px;
  left: 0;
  right: 0;
  bottom: 0;
  transition: all 200ms ease;
  -webkit-transition: all 200ms ease;
}
.menu-overlay .menu-items ul li div.animate-a-border:after {
  width: 100%;
}
.menu-overlay .menu-items ul li div a span {
  display: inline-block;
  transition: all 200ms ease;
  -webkit-transition: all 200ms ease;
  opacity: 0;
}
.menu-overlay .menu-items ul li div a span.remove-opacity {
  opacity: 1;
}
.menu-overlay .menu-items ul li div a span:first-child {
  position: relative;
  display: inline-block;
  transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  left: 0;
}
.active__menus:before {
  content: "";
  background: #c8dc00;
  display: inline-block;
  width: 17px;
  height: 17px;
  border-radius: 50%;
  margin-right: 10px;
  position: absolute;
  top: 2px;
  left: 0px;
  opacity: 1;
  transition: all 300ms ease;
  -webkit-transition: all 300ms ease;
  transition-delay: 70ms;
}
.menu-overlay .menu-items ul li div a span:first-child:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 1px;
  width: 0%;
  background: #303030;
  transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
}
.menu-overlay .menu-items ul li div a.active__menus span {
  left: 30px;
}
@media (min-width: 577px) {
  .menu-overlay .menu-items ul li div:hover span:first-child:after {
    width: 100%;
  }
}
.menu-overlay .menu-items ul li:last-child a {
  border-bottom: none;
}


@media (max-width: 1023px) {
  .menu-desktop {
    right: 20px;
  }
  .menu-overlay {
    width: 100%;
  }
  .menu-overlay .menu-items ul li div a span:first-child {
    width: 80%;
  }
  .menu-overlay .menu-items ul li div a span:after {
    display: none;
  }
  header .header-wrap .share-and-menu .share {
    position: relative;
    left: -50px;
  }
}
@media (min-width: 1023px) and (max-width: 1199px) {
    .menu-desktop { right: 20px;}
}
@media (max-width: 576px) {
  .menu-overlay {
    padding: 0 20px 20px 20px;
  }
  .menu-overlay .menu-items {
    padding-bottom: 60px;
  }

}
.mobile-bottom-overlay {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  height: auto;
  background: #fff;
  z-index: 1000;
  transform: translateY(500px);
  opacity: 0;
  transition: all 200ms ease;
  -webkit-transition: all 200ms ease;
}
.mobile-bottom-overlay.active {
  opacity: 1;
  transform: translateY(0px);
}


@media (max-width: 576px) {
  .menu-desktop {
    right: 20px;
  }
  header {
    padding: 0 20px;
  }
  header .header-wrap {
    width: 100%;
  }
}
.mobile-header {
  display: none;
}
@media (max-width: 1023px) {
    .menu-desktop {
        height: 67px!important;
        position: absolute!important;
    }

  .mobile-header {
    position: relative;
    width: 100%;
    padding: 0 20px;
    transition: all 200ms ease;
    -webkit-transition: all 200ms ease;
    height: 67px;
    margin: 0 auto;
    left: 0;
    top: 0;
    right: 0;
    background: #fff;
    display: block;
    z-index: 100;
  }
  .mobile-header.yellow-bg {
    background: #efe7db;
  }
  .mobile-header:before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    left: 0;
    bottom: 0;
    width: auto;
    height: auto;
    background-image: url("");
    background-repeat: repeat;
    z-index: 100;
    pointer-events: none;
  }
  .mobile-header.hide-header {
    transform: translateY(-100px);
  }
  .mobile-header .mobile-header-content {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    height: inherit;
    width: 100%;
    justify-content: space-between;
  }
  .mobile-header .mobile-header-content .mobile-logo {
    transition: all 600ms ease;
    -webkit-transition: all 600ms ease;
    transform: translateY(-100px);
  }
  .mobile-header .mobile-header-content .mobile-logo.load-logo {
    transform: translateY(0px);
  }
  .mobile-header .mobile-header-content .mobile-logo.hide-header-item {
    transform: translateY(-100px);
  }
  .mobile-header .mobile-header-content .mobile-share {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    cursor: pointer;
    position: relative;
    left: -80px;
    transition: all 600ms ease;
    -webkit-transition: all 600ms ease;
    transform: translateY(-100px);
  }


  .mobile-header .mobile-header-content .mobile-share.hide {
    opacity: 0;
  }
  .mobile-header .mobile-header-content .mobile-share.load-share {
    transform: translateY(0px);
  }
}
@media (max-width: 576px) {
  .mobile-header .mobile-header-content .mobile-share {
    left: -50px;
  }
}



.hamburger {
  padding: 5px;
  background-color: transparent;
  display: block;
  position: relative;
  z-index: 1000;
  cursor: pointer;
  transition-property: opacity, filter, transform;
  transition-duration: 200ms;
  transition-timing-function: ease;
  transform: scale(0.6);
  font: inherit;
  color: inherit;
  text-transform: none;
  border: 0;
  margin: 0;
  overflow: visible;
}
.hamburger.hide-btn {
  opacity: 0;
  filter: blur(10px);
}

.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner::before,
.hamburger.is-active .hamburger-inner::after {
  background-color: #303030;
}

.hamburger-box {
  width: 0px;
  height: 24px;
  display: inline-block;
  position: relative;
  width: 20px;
  height: 20px;
  top: 3px;
  left: -10px;
}

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px;
}

.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {
  width: 40px;
  height: 2px;
  background-color: #1A1A1A;
  position: absolute;
  transition-property: transform;
  transition-duration: 0.15s;
  transition-timing-function: ease;
}

.color-override .hamburger-inner,
.color-override .hamburger-inner::before,
.color-override .hamburger-inner::after {
  background-color: #000;
}

.hamburger-inner::before,
.hamburger-inner::after {
  content: "";
  display: block;
}

.hamburger-inner::before {
  top: -12px;
}

.hamburger-inner::after {
  bottom: -12px;
}


/*
   * Minus
   */
.hamburger--minus .hamburger-inner::before,
.hamburger--minus .hamburger-inner::after {
  transition: bottom 0.08s 0s ease-out, top 0.08s 0s ease-out, opacity 0s linear;
}

.hamburger--minus.is-active .hamburger-inner::before,
.hamburger--minus.is-active .hamburger-inner::after {
  opacity: 0;
  transition: bottom 0.08s ease-out, top 0.08s ease-out, opacity 0s 0.08s linear;
}

.hamburger--minus.is-active .hamburger-inner::before {
  top: 0;
}

.hamburger--minus.is-active .hamburger-inner::after {
  bottom: 0;
}

.page-stack-main .page-stacks {
  -webkit-animation-name: slidepages;
          animation-name: slidepages;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  -webkit-animation-timing-function: ease-out;
          animation-timing-function: ease-out;
  will-change: transform;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
@media (max-width: 1023px) {
  .page-stack-main .page-stacks {
    -webkit-animation-name: mobilepages;
            animation-name: mobilepages;
  }
}
.page-stack-main .page-stacks.pg1 {
  -webkit-animation-delay: 700ms;
          animation-delay: 700ms;
  -webkit-animation-duration: 2000ms;
          animation-duration: 2000ms;
  transform: translateX(-150%);
}
.page-stack-main .page-stacks.pg2 {
  -webkit-animation-delay: 1530ms;
          animation-delay: 1530ms;
  -webkit-animation-duration: 2100ms;
          animation-duration: 2100ms;
  transform: translateX(-156%);
}
.page-stack-main .page-stacks.pg3 {
  -webkit-animation-delay: 1600ms;
          animation-delay: 1600ms;
  -webkit-animation-duration: 2100ms;
          animation-duration: 2100ms;
  transform: translateX(-162%);
}
.page-stack-main .page-stacks.pg4 {
  -webkit-animation-delay: 1670ms;
          animation-delay: 1670ms;
  -webkit-animation-duration: 2100ms;
          animation-duration: 2100ms;
  transform: translateX(-168%);
}
.page-stack-main .page-stacks.pg5 {
  -webkit-animation-delay: 1740ms;
          animation-delay: 1740ms;
  -webkit-animation-duration: 2100ms;
          animation-duration: 2100ms;
  transform: translateX(-174%);
}
.page-stack-main .page-stacks.pg6 {
  -webkit-animation-delay: 1810ms;
          animation-delay: 1810ms;
  -webkit-animation-duration: 2100ms;
          animation-duration: 2100ms;
  transform: translateX(-180%);
}
.page-stack-main .page-stacks.pg7 {
  -webkit-animation-delay: 1880ms;
          animation-delay: 1880ms;
  -webkit-animation-duration: 2100ms;
          animation-duration: 2100ms;
  transform: translateX(-186%);
}
.page-stack-main .page-stacks.pg8 {
  -webkit-animation-delay: 1950ms;
          animation-delay: 1950ms;
  -webkit-animation-duration: 2100ms;
          animation-duration: 2100ms;
  transform: translateX(-192%);
}
@media (max-width: 1023px) {
  .page-stack-main .page-stacks {
    -webkit-animation-name: mobilepages2;
            animation-name: mobilepages2;
  }
  .page-stack-main .page-stacks.pg1 {
    -webkit-animation-delay: 1500ms;
            animation-delay: 1500ms;
    -webkit-animation-duration: 2000ms;
            animation-duration: 2000ms;
    transform: translateX(0);
  }
  .page-stack-main .page-stacks.pg2 {
    -webkit-animation-delay: 1530ms;
            animation-delay: 1530ms;
    -webkit-animation-duration: 2100ms;
            animation-duration: 2100ms;
    transform: translateX(0);
  }
  .page-stack-main .page-stacks.pg3 {
    -webkit-animation-delay: 1600ms;
            animation-delay: 1600ms;
    -webkit-animation-duration: 2100ms;
            animation-duration: 2100ms;
    transform: translateX(0);
  }
  .page-stack-main .page-stacks.pg4 {
    -webkit-animation-delay: 1670ms;
            animation-delay: 1670ms;
    -webkit-animation-duration: 2100ms;
            animation-duration: 2100ms;
    transform: translateX(0);
  }
  .page-stack-main .page-stacks.pg5 {
    -webkit-animation-delay: 1740ms;
            animation-delay: 1740ms;
    -webkit-animation-duration: 2100ms;
            animation-duration: 2100ms;
    transform: translateX(0);
  }
  .page-stack-main .page-stacks.pg6 {
    -webkit-animation-delay: 1810ms;
            animation-delay: 1810ms;
    -webkit-animation-duration: 2100ms;
            animation-duration: 2100ms;
    transform: translateX(0);
  }
  .page-stack-main .page-stacks.pg7 {
    -webkit-animation-delay: 1880ms;
            animation-delay: 1880ms;
    -webkit-animation-duration: 2100ms;
            animation-duration: 2100ms;
    transform: translateX(0);
  }
  .page-stack-main .page-stacks.pg8 {
    -webkit-animation-delay: 1950ms;
            animation-delay: 1950ms;
    -webkit-animation-duration: 2100ms;
            animation-duration: 2100ms;
    transform: translateX(0);
  }
}
@media (min-width: 2000px) {
  .page-stack-main .the-end {
    -webkit-animation-name: slidepages;
            animation-name: slidepages;
    -webkit-animation-iteration-count: 1;
            animation-iteration-count: 1;
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
    will-change: transform;
    -webkit-animation-fill-mode: forwards;
            animation-fill-mode: forwards;
    -webkit-animation-delay: 2490ms;
            animation-delay: 2490ms;
    -webkit-animation-duration: 2100ms;
            animation-duration: 2100ms;
    transform: translateX(-250%);
  }
}
@-webkit-keyframes slidepages {
  0% {
    transform: translateX(-150%);
  }
  100% {
    transform: translateX(0);
  }
}
@keyframes slidepages {
  0% {
    transform: translateX(-150%);
  }
  100% {
    transform: translateX(0);
  }
}
@-webkit-keyframes mobilepages {
  0% {
    transform: translateY(-100%);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes mobilepages {
  0% {
    transform: translateY(-100%);
  }
  100% {
    transform: translateY(0);
  }
}



.body-wrapper {
  position: relative;
  height: auto;
}
.body-wrapper .page-stack-main {
  height: auto;
}
.body-wrapper .page-stack-main .page-stacks {
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
  cursor: pointer;
  transition: all 1000ms ease;
  -webkit-transition: all 1000ms ease;
  box-shadow: 5px 0px 35px 4px rgba(0, 0, 0, 0.1);
  opacity: 0.99;
  will-change: transform;
}
.body-wrapper .page-stack-main .page-stacks:last-child .page-opacity {
  background-color: #e8e8e8;
}
.body-wrapper .page-stack-main .page-stacks.blur {
  opacity: 0;
}
.body-wrapper .page-stack-main .page-stacks .page-opacity {
  opacity: 1;
  background-color: #fff;
}
.body-wrapper .page-stack-main .page-stacks .page-opacity:before {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  left: 0;
  bottom: 0;
  width: auto;
  height: auto;
  z-index: 100;
  pointer-events: none;
}
.body-wrapper .page-stack-main .page-stacks .page-opacity.active .chapter-title {
  display: flex;
  gap: 10px;
  align-items: center;
  opacity: 1;
}
.body-wrapper .page-stack-main .page-stacks .page-opacity.active .chapter-title::after {
  height: 14px;
  content: url("");
}
.body-wrapper .page-stack-main .page-stacks .chapter-title {
  position: absolute;
  right: -4px;
  top: 22px;
  -ms-writing-mode: tb-rl;
      writing-mode: vertical-rl;
}
.body-wrapper .page-stack-main .page-stacks .chapter-title p {
  color: #1a1a1a;
}
.body-wrapper .page-stack-main .page-stacks.pg1 {
  opacity: 1;
  background: #f6f6f6;
  z-index: 8;
}
.body-wrapper .page-stack-main .page-stacks.pg2 {
  z-index: 7;
  left: 5%;
}
.body-wrapper .page-stack-main .page-stacks.pg2 .page-opacity {
  background-color: #f9fbe5 !important;
}
.body-wrapper .page-stack-main .page-stacks.pg3 {
  z-index: 6;
  left: 10%;
}
.body-wrapper .page-stack-main .page-stacks.pg4 {
  z-index: 5;
  left: 15%;
}
.body-wrapper .page-stack-main .page-stacks.pg5 {
  z-index: 4;
  left: 20%;
}
.body-wrapper .page-stack-main .page-stacks.pg6 {
  z-index: 3;
  left: 25%;
}
.body-wrapper .page-stack-main .page-stacks.pg7 {
  z-index: 2;
  left: 25%;
}
.body-wrapper .page-stack-main .page-stacks.pg8 {
  background: #e8e8e8;
  z-index: 1;
  left: 25%;
}
.body-wrapper .page-stack-main .page-stacks.fifth-column {
  left: 20%;
}
.body-wrapper .page-stack-main .page-stacks.fourth-column {
  left: 15%;
}
.body-wrapper .page-stack-main .page-stacks.third-column {
  left: 10%;
}
.body-wrapper .page-stack-main .page-stacks.hide-fully {
  left: -100%;
}
.body-wrapper .page-stack-main .page-stacks.mini-left {
  opacity: 0.6;
  left: -70%;
}
.body-wrapper .page-stack-main .page-stacks.page-center {
  left: 5%;
}
.body-wrapper .page-stack-main .page-stacks.active {
  opacity: 0.99;
  cursor: auto !important;
  position: absolute;
  fill: white;
}
.body-wrapper .page-stack-main .page-stacks .border-top {
  border-top: 1px solid #303030;
}
.body-wrapper .page-stack-main .page-stacks .border-top-trans {
  border-top: 1px solid transparent;
}

.body-wrapper .page-stack-main .page-stacks p.subtitle {
  color: #1a1a1a;

  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  max-width: 50%;
  text-align: start;
  opacity: 0;
  transition: all 3000ms ease;
  -webkit-transition: all 3000ms ease;
}
.body-wrapper .page-stack-main .page-stacks p.subtitle.load {
  opacity: 1;
}
@media (max-width: 576px) {
  .body-wrapper .page-stack-main .page-stacks p.subtitle {
    font-size: 16px;
    line-height: 130%;
    margin: unset;
  }
}
.body-wrapper .page-stack-main .page-stacks .cover-image {
  width: 100%;
  position: relative;
  left: -30px;
  top: 0 !important;
}

.body-wrapper .page-stack-main .page-stacks .page-end {
  display: flex;
  justify-content: space-between;
  border-top: 1px solid #303030;
  padding-top: 20px;
  padding-bottom: 30px;
}
.body-wrapper .page-stack-main .page-stacks .page-end p {

  color: #1a1a1a;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
}
.body-wrapper .page-stack-main .page-stacks .page-end p.page-number {
  font-weight: 400;
}
.body-wrapper .page-stack-main .page-stacks .page-end p.page-number span {
  font-weight: 700 !important;
}
@media (max-width: 576px) {
  .body-wrapper .page-stack-main .page-stacks .page-end p {
    font-size: 14px;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 70%;
    overflow: hidden;
  }
  .body-wrapper .page-stack-main .page-stacks .page-end p.page-number {
    width: auto;
  }
}
.body-wrapper .page-stack-main .page-stacks .quote-container {
  width: 100%;
  max-width: 80%;
  margin-top: 100px;
  margin-bottom: 100px;
  pointer-events: none;
}
.body-wrapper .page-stack-main .page-stacks .quote-gsap {
  color: #1a1a1a;

  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: 160%;
  margin-bottom: 60px;
}
.body-wrapper .page-stack-main .page-stacks .quote-name {
  display: flex;
  justify-content: flex-end;
  color: #1a1a1a;

  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}
.body-wrapper .page-stack-main .page-stacks .quote-name b {
  font-weight: 700;
}
.body-wrapper .page-stack-main .page-stacks .quote-name p {
  max-width: 400px;
}


.body-wrapper .page-stack-main .page-stacks .image-container {
  position: relative;
  width: 80%;
  height: 80%;
  max-width: 500px;
  margin: 50px;
  overflow: hidden;
}
.body-wrapper .page-stack-main .page-stacks .image-container .image {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.body-wrapper .page-stack-main .page-stacks .image-container:nth-child(even) {
  margin-left: 300px;
}


.body-wrapper .page-stack-main .page-stacks .banner-hero {
  position: relative;
  left: -30px;
  top: -180px;
  bottom: 180px;
  z-index: 1;
  width: 100%;
}
.body-wrapper .page-stack-main .page-stacks .banner-chapter1 {
  position: relative;
  left: -30px;
  top: -150px;
  z-index: 5;
  width: 100%;
}
.body-wrapper .page-stack-main .page-stacks .banner-chapter2 {
  position: relative;
  z-index: 1;
  left: -30px;
  top: -150px;
  width: 100%;
}
.body-wrapper .page-stack-main .page-stacks .banner-chapter3 {
  position: relative;
  left: -30px;
  top: -140px;
  z-index: 5;
  width: 100%;
}
.body-wrapper .page-stack-main .page-stacks .banner-chapter4 {
  position: relative;
  left: -30px;
  top: -140px;
  width: 100%;
  z-index: 7;
}
.body-wrapper .page-stack-main .the-end {
  display: none;
  position: fixed;
  right: 0;
  width: 20%;
  height: 100vh;
  background: #a3a3a3;
  z-index: 0;
}
.body-wrapper .page-stack-main .the-end.show {
  display: block;
}
.body-wrapper .page-stack-main .the-end .content {
  height: 100vh;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  pointer-events: none;
}
.body-wrapper .page-stack-main .the-end .content.show-end {
  pointer-events: unset !important;
}
.body-wrapper .page-stack-main .the-end .content .title {
  color: #1a1a1a;
  text-align: center;

  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 115%;
}
.body-wrapper .page-stack-main .the-end .content .text {
  margin-top: 10px;
  margin-bottom: 20px;
  color: #1a1a1a;
  text-align: center;

  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%;
}
.body-wrapper .page-stack-main .the-end .content .road-close-img {
  width: 138px;
  height: 138px;
  -o-object-fit: contain;
     object-fit: contain;
}
.body-wrapper .page-stack-main .the-end .content a {
  margin-top: 30px;
  text-decoration: none;
  color: #1a1a1a;

  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
  cursor: pointer;
  position: relative;
  transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
}
.body-wrapper .page-stack-main .the-end .content a span {
  position: relative;
}
.body-wrapper .page-stack-main .the-end .content a span:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 1px;
  width: 0%;
  background: #303030;
  transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
}
.body-wrapper .page-stack-main .the-end .content a svg {
  transform: rotate(90deg);
  transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  position: relative;
  top: 5px;
  -o-object-fit: contain;
     object-fit: contain;
  right: 5px;
  width: 19px;
  height: 19px;
}
@media (min-width: 577px) {
  .body-wrapper .page-stack-main .the-end .content a:hover svg circle {
    fill: #303030;
  }
  .body-wrapper .page-stack-main .the-end .content a:hover svg path {
    stroke: #c8dc00;
  }
  .body-wrapper .page-stack-main .the-end .content a:hover span:after {
    width: 100%;
  }
}


@media (min-width: 2000px) {
  .body-wrapper .page-stack-main .page-stacks {
    max-width: 55%;
  }
  .body-wrapper .page-stack-main .page-stacks.pg7 {
    left: 30%;
  }
  .body-wrapper .page-stack-main .page-stacks.pg8 {
    left: 35%;
  }
  .body-wrapper .page-stack-main .page-stacks.mini-left {
    left: -50%;
  }
  .body-wrapper .page-stack-main .page-stacks.seventh-column {
    left: 30%;
  }
  .body-wrapper .page-stack-main .page-stacks.sixth-column {
    left: 25%;
  }
  .body-wrapper .page-stack-main .page-stacks.fifth-column {
    left: 20%;
  }
  .body-wrapper .page-stack-main .page-stacks.fourth-column {
    left: 15%;
  }
  .body-wrapper .page-stack-main .page-stacks.third-column {
    left: 10%;
  }
  .body-wrapper .page-stack-main .page-stacks.hide-fully {
    left: -100%;
  }
  .body-wrapper .page-stack-main .page-stacks.page-center {
    left: 5%;
  }

  .body-wrapper .page-stack-main .the-end {
    width: 40%;
    display: block;
  }
}
@media (max-width: 1400px) {
  .body-wrapper .page-stack-main .page-stacks {
    width: 85%;
  }
  .body-wrapper .page-stack-main .page-stacks.mini-left {
    left: -80%;
  }
}
@media (max-width: 1200px) {
  .body-wrapper .page-stack-main .page-stacks {
    width: 90%;
  }
  .body-wrapper .page-stack-main .page-stacks.mini-left {
    left: -85%;
  }
}


@media (max-width: 1023px) {
  .body-wrapper .page-stack-main .page-stacks {
    padding: 0 !important;
    width: 100%;
    height: 100%;
    position: relative;
    left: unset !important;
  }
  .body-wrapper .page-stack-main .page-stacks .border-top {
    border-top: none;
  }
  .body-wrapper .page-stack-main .page-stacks.active {
    position: relative !important;
  }
  .body-wrapper .page-stack-main .page-stacks.active .chapter-title {
    display: flex;
    gap: 10px;
    align-items: center;
  }
  .body-wrapper .page-stack-main .page-stacks.active .chapter-title::after {
    height: 14px;
    content: url("");
  }
  .body-wrapper .page-stack-main .page-stacks.hide-page {
    opacity: 0;
  }
  .body-wrapper .page-stack-main .page-stacks .page-opacity {
    opacity: 1;
    position: relative;
    padding-top: 30px;
  }
  .body-wrapper .page-stack-main .page-stacks.hide-page {
    opacity: 0;
  }
  .body-wrapper .page-stack-main .page-stacks .page-opacity {
    opacity: 1;
  }
  .body-wrapper .page-stack-main .page-stacks .chapter-title {
    right: 12px;
    top: 50px;
    opacity: 1;
  }


  .body-wrapper .page-stack-main .page-stacks p.subtitle {
    max-width: 90%;
  }
  .body-wrapper .page-stack-main .page-stacks .cover-image {
    left: 0;
  }
  .body-wrapper .page-stack-main .the-end {
    position: relative;
    height: 400px;
    width: 100%;
    display: block !important;
  }
  .body-wrapper .page-stack-main .the-end .content {
    height: inherit;
    opacity: 1;
    filter: blur(0);
    transform: translateX(0);
  }
  .body-wrapper .page-stack-main .the-end .content a {
    pointer-events: auto !important;
  }
  .body-wrapper .page-stack-main .the-end .content a svg {
    transform: rotate(180deg) !important;
  }
}
@media (max-width: 1023px) and (min-width: 577px) {
  .body-wrapper .page-stack-main .the-end .content a:hover svg {
    transform: rotate(180deg) !important;
  }
}
@media (max-width: 576px) {
  .body-wrapper .page-stack-main .page-stacks .page-opacity {
    min-height: 100vh;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    padding-top: 20px;
  }
  .body-wrapper .page-stack-main .page-stacks .page-opacity:first-child {
    padding-top: 27px;
  }
  .body-wrapper .page-stack-main .page-stacks.active .chapter-title p {
    font-size: 14px;
  }
  .body-wrapper .page-stack-main .page-stacks .chapter-title {
    display: none !important;
    right: 18px;
    top: 32px;
  }


@media (max-width: 576px) {
  .body-wrapper .page-stack-main .page-stacks .quote-container {
    max-width: 100%;
    margin-top: 80px;
    margin-bottom: 80px;
  }
}
@media (max-width: 576px) {
  .body-wrapper .page-stack-main .page-stacks .quote-gsap {
    font-size: 26px;
    line-height: 170%;
    margin-bottom: 40px;
  }
}
@media (max-width: 576px) {
  .body-wrapper .page-stack-main .page-stacks .quote-name {
    font-size: 13px;
  }
  .body-wrapper .page-stack-main .page-stacks .quote-name p {
    max-width: 200px;
    text-align: end;
  }
}

@media (max-width: 576px) {
  .body-wrapper .page-stack-main .page-stacks .cover-image {
    width: 100%;
    left: 0;
    top: 0;
  }
}
@media (max-width: 576px) {
  .body-wrapper .page-stack-main .page-stacks .banner-hero {
    width: 100%;
    left: 0;
    bottom: 0;
    top: 0;
  }
}
@media (max-width: 576px) {
  .body-wrapper .page-stack-main .page-stacks .banner-chapter1 {
    width: 100%;
    top: 0;
    left: 0;
  }
}
@media (max-width: 576px) {
  .body-wrapper .page-stack-main .page-stacks .banner-chapter2 {
    width: 100%;
    top: 0;
    left: 0;
  }
}
@media (max-width: 576px) {
  .body-wrapper .page-stack-main .page-stacks .banner-chapter4 {
    width: 100%;
    left: 0;
    top: 0;
  }
}
@media (max-width: 576px) {
  .body-wrapper .page-stack-main .page-stacks .banner-chapter3 {
    width: 100%;
    top: 0;
    left: 0;
  }
}

@media (max-width: 1400px) and (max-height: 570px) {
  .the-end .content {
    display: none !important;
  }
}



